@charset "utf-8";
body{
    width:100%;
}

#contents {
	width: 100%;
	text-align: center;
	/* display: flex; */
	/* display: -webkit-box; */ /*Android4.3*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	/* display: -webkit-flex; */ /*PC-Safari,iOS8.4*/
	/* display: flex; */
	/* display: -webkit-box; */
	display:-moz-box;
	display:-ms-flexbox;
	/* display:-webkit-flex; */
	display:-moz-flex;
	/* display:flex; */
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	/* -webkit-flex-wrap:wrap; */
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	/* flex-wrap:wrap; */
	display: -ms-grid;
	/* display:grid; */
	-ms-grid-columns:auto auto auto;
	/* grid-template-columns:auto auto auto; */
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.contents {
	width: 100%;
	/*float: left;*/
	padding: 40px 0;
	background-color: #e9f4fe;
	/*border-top: solid 1px #1075ae;
	 border-top: solid 3px #1075ae;
	border-bottom: solid 3px #1075ae; */
}

.content{
    margin:auto;
}
/*.content div:nth-child(2n){
    margin-right:0;
}


#ft_wrapper{
    display: flex;
    flex-direction: column;
    height:100vh;
}
#fixed_footer{
    margin-top: auto;
    vertical-align: middle;
}
.contents_wrap{
    overflow: inherit!important;
}
*/
.back_ttls{
    font-size: 22px;
    color: #1075ae;
    margin-bottom: 35px;
}
.back_ttls_image{
    max-width: 500px;
	width: 100%;
	margin: 0 auto;
 }
.back_ttls_image img{
-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.sub_ttl_container{
	max-width: 500px;
	width: 100%;
	margin: 3em auto 0.5em;
}

.inner {
	max-width: 750px;
	margin: 0 auto;
	text-align: left;
}

.tabSection {
  margin: 10px auto 0px auto;
  overflow: hidden;
  
}
.tab {
    max-width:980px;
	position: relative;
	display: flex;
    justify-content: center;
    margin:auto;
}
.tab li {
	list-style: none;
    display:block;
    width:100%;
}
.bottom {
    background-color: #fff;
    /*border-top: solid 1px #1075ae;*/
}

.tab a{
	/* height: 69px; */
	font-size: 16px;
	text-align: center;
	float: left;
	/* text-align: center; */
	transition: all 0.2s ease;
	/* text-indent: 100%; */
	/* white-space: nowrap; */
	overflow: hidden;
	font-size: 18px;
	color: #fff;
	text-decoration: none;
	padding: 10px 0;
	border-radius: 5px 5px 0 0;
}
.tab.bottom a{
	border-radius: 0 0 5px 5px;
}

.tab li:first-child{
    margin-left:1%;
}

.tab li.itemt01 a, .tab li.itemt02 a, .tab li.itemt03 a, .tab li.itemt03 a, .tab li.itemt04 a{
	/* background-image: url("../img/navt01.jpg"); */
	/* background-repeat: no-repeat; */
	display: inline-block;
    width: 97%;
    margin-right: 1%;
	color: #1a76ac;
	background-color: #d6d6d6;
}

.tab li.itemt01.current a, .tab li.itemt02.current a, .tab li.itemt03.current a,  .tab li.itemt04.current a {
  /* background-image: url("../img/navt01_ov.jpg"); 
	border-top: solid 1px #2a7fb0;
	border-right: solid 1px #2a7fb0;
	border-left: solid 1px #2a7fb0;*/
    display: inline-block;
    width: 97%;
	margin-right: 1%;
	color: #1a76ac;
    background-color: #e9f4fe;
}

.tab li.itemb01 a, .tab li.itemb02 a, .tab li.itemb03 a, .tab li.itemb04 a {
    display: inline-block;
    width: 97%;
  	margin-right: 1%;
	color: #2a7fb0;
    background-color: #d6d6d6;
}

.tab li.itemb01.current a, .tab li.itemb02.current a, .tab li.itemb03.current a, .tab li.itemb04.current a {
    display: inline-block;
    width: 97%;
    margin-right: 1%;
	color: #2a7fb0;
    background-color: #e9f4fe;
}


.bnm-clm p:first-child img {
    width: 150px;
}

.bnm-clm {
	width: 90%;
	text-align: left;
	padding: 2%;
	border: 1px solid #1075ae;
	background-color: #fff;
	display: block;
	/*width: 400px;
	margin: 0 10px 30px 10px;*/
	display: -moz-box;    /*Firefox21*/
	display: -ms-flexbox; /*IE10*/
	display:-moz-box;
	display:-ms-flexbox;
	display:-moz-flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	overflow: hidden;
	margin: 1.5em auto;
}
	.bnm-clm:last-child {
		margin-bottom: 0px
	}
	.bnm-clm a {
		color: #333;
		text-decoration: none;
	}
	.bnm-clm a em {
		font-weight: bold;
	}
	.bnm-clm p:first-child {
		margin-right: 20px;
		float: left;
		padding: 2px;
		/* width: 80px; */
		/* clear: both; */
	}
	.bnm-clm p:nth-child(2) {
		font-size: 18px!important;
		margin-bottom: 10px;
		/*height: 60px; */
		/* float: left; */
	}
	.bnm-clm p:nth-child(3) {
		font-size: 14px;
		color: #999;
		/* float: left; */
	}
	.bnm-clm p span {
		font-size: 12px;
		background-color: #2a7fb0;
		color: #fff;
		padding: 6px 15px 6px 15px;
		margin-right: 20px;
		margin-bottom: 10px;
		display: table;
		/* float: inherit; */
		/* clear: both; */
	}
.bnm-clm p span.outside{
	background-color: #6bb24c;
}
	.bnm-clm p img{
		border:solid 1px #ccc;
	}


@media screen and (max-width: 750px) {
    #ft_wrapper{
        display: flex;
        flex-direction: column;
        height:100vh;
    }
    #fixed_footer{
        margin-top: auto;
        vertical-align: middle;
    }
    .contents_wrap{
        overflow: inherit!important;
    }
	.inner {
		width: inherit;
		text-align: center;
		margin: 0 auto;
	}
	.bnm-clm {
		width: 90%;
		height: 100%;
		    margin: 2em auto;
	}
	.bnm-clm p:nth-child(2) {
		font-size: 25px!important;
		/*height: 90px;*/
	}
	.bnm-clm p:nth-child(3) {
		font-size: 20px;
	}
	.bnm-clm p span {
		font-size: 20px;
		padding:3px 10px;
	}
    .back_ttls{
        font-size: 34px;

	}


}

/*　LP　*/
.lp_content {
    margin: 0 auto;
	display: block;
    width: 750px;
}
a {
	display: block;
}

@media screen and (max-width: 768px){
.lp_content {
    margin: 0 auto;
	width:100%;
	display: block;
}
    .lp_content img {
	width:100%;
}
}

.virus #cont{
	margin-bottom: 0!important;
}